[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.Enabled

Enabled : can this option be selected? If Not Enabled, usually 'greyed-out'

## Declaration

Source position: menus.pp line 272

`published property TMenuItem.Enabled: Boolean read FEnabled write SetEnabled stored IsEnabledStored default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.